nv_shader_atomic_int64: don't require GLSL 4.40